/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

body {
  font-family: 'Roboto'!important;
}

*:focus {
  outline: none;
}

.form-control {
  background: #FFFFFF;
  border: 1px solid #B8B9BC;
  border-radius: 4px;
}

.form-control:focus {
  border: 1px solid #B8B9BC;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-select {
  font-family: 'Roboto'!important;
  border: 1px solid #B8B9BC;
  border-radius: 4px;
  padding: 12px 16px;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='10' viewBox='0 0 16 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.241064 0.745899C0.533264 0.44784 0.990508 0.420743 1.31272 0.66461L1.40503 0.745899L8 7.47342L14.595 0.745899C14.8872 0.44784 15.3444 0.420743 15.6666 0.66461L15.7589 0.745899C16.0511 1.04396 16.0777 1.51037 15.8386 1.83904L15.7589 1.93321L8.58198 9.2541C8.28978 9.55216 7.83254 9.57926 7.51033 9.33539L7.41802 9.2541L0.241064 1.93321C-0.0803548 1.60534 -0.0803548 1.07376 0.241064 0.745899Z' fill='%23B8B9BC'/%3E%3C/svg%3E");
}

.form-select option {
  color: #060C1B;
}
